return Def.ActorFrame { 
	LoadActor('DownLeft Graphic')..{
		Frames = {
			{ Frame = 0 , Delay = 0.075 };
			{ Frame = 1 , Delay = 0.075 };
			{ Frame = 2 , Delay = 0.075 };
			{ Frame = 3 , Delay = 0.075 };
			{ Frame = 4 , Delay = 0.075 };
			{ Frame = 5 , Delay = 0.075 };
		};
	};
	LoadActor('../default/_rolldl')..{};
};